[GnomeMeeting-list] 0.98 redhat packages

Hi. Just wondering if the redhat packages of the 0.98 release (gnomemeeting, pwlib, openh323) are for RH8 or RH9. If they are not for RH8 i can just compile from source, but will I need to update any other packages on my RH8 system? Thanks.

Jason Trickett <jtrickett hwcn org>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]